Error

two or more packages specified (libcanna1g lenny)